.version.lunch_menu /* version checker */
{
	color: #0000E4;
	background-color: #2157FD;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 498.95937499999854px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 71.04062500000146px;
}

#pu2783
{
	width: 0.01px;
}

#u2783
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	padding-bottom: 1px;
}

#u5411
{
	z-index: 315;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 12px;
}

#u2783-bw
{
	z-index: 2;
	height: 70px;
}

#pamphletu2786
{
	z-index: 3;
	width: 0.01px;
	height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 273px;
}

#u2794
{
	z-index: 4;
	width: 99px;
	position: relative;
	margin-right: -10000px;
}

#u2795
{
	position: absolute;
	width: 99px;
	height: 52px;
	border-color: #DEDEDE;
	background: transparent url("../../images/menu-newparkhotel.png") no-repeat center center;
}

#u2795:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #999999;
	margin: 0px;
}

#u2796
{
	position: absolute;
	width: 343px;
	border-style: none;
	border-color: transparent;
	background-color: #B2D4EA;
	background-color: rgba(0, 113, 188, 0.3);
	padding-bottom: 44px;
	top: 100px;
	left: -253px;
	-pie-background: rgba(0, 113, 188, 0.3);
}

#u2796popup
{
	z-index: 6;
}

#u2797
{
	z-index: 7;
	width: 299px;
	height: 381px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#menuu2798
{
	z-index: 8;
	width: 265px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 16px;
}

#u2834
{
	width: 265px;
	background-color: transparent;
	position: relative;
}

#u2835
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2835:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2837-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2835:hover #u2837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2835:active #u2837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u4184
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u4184:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u4186-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u4184:hover #u4186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u4184:active #u4186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6803
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u6803:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6804-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u6803:hover #u6804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6803:active #u6804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2849
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2849.MuseMenuActive
{
	background-color: #713384;
	margin: 0px -10000px 0px 0px;
}

#u2851-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u2849:hover #u2851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2849:active #u2851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5478
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u5478:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5479-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u5478:hover #u5479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5478:active #u5479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2821
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2821:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2823-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2821:hover #u2823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2821:active #u2823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2830
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2830:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2833-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2830:hover #u2833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2830:active #u2833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5795
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u5795:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5796-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u5795:hover #u5796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5795:active #u5796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u4181,#u6800,#u2848,#u5477,#u2820,#u2827,#u5794,#u2813
{
	width: 265px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u2814
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2814:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2835:active,#u4184:active,#u6803:active,#u5478:active,#u2821:active,#u2830:active,#u5795:active,#u2814:active
{
	background-color: #9E005D;
	margin: 0px -10000px 0px 0px;
}

#u2817-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2814:hover #u2817-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2814:active #u2817-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2835.MuseMenuActive #u2837-4,#u4184.MuseMenuActive #u4186-4,#u6803.MuseMenuActive #u6804-4,#u2849.MuseMenuActive #u2851-4,#u5478.MuseMenuActive #u5479-4,#u2821.MuseMenuActive #u2823-4,#u2830.MuseMenuActive #u2833-4,#u5795.MuseMenuActive #u5796-4,#u2814.MuseMenuActive #u2817-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2835.MuseMenuActive #u2837-4 p,#u4184.MuseMenuActive #u4186-4 p,#u6803.MuseMenuActive #u6804-4 p,#u2849.MuseMenuActive #u2851-4 p,#u5478.MuseMenuActive #u5479-4 p,#u2821.MuseMenuActive #u2823-4 p,#u2830.MuseMenuActive #u2833-4 p,#u5795.MuseMenuActive #u5796-4 p,#u2814.MuseMenuActive #u2817-4 p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2789
{
	position: absolute;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	top: 77px;
	left: 40px;
}

#u2789:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2789:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u2790-4
{
	z-index: 64;
	width: 32px;
	min-height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 45px;
	font-size: 32px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u5413-4
{
	z-index: 317;
	width: 89px;
	min-height: 24px;
	background-color: transparent;
	letter-spacing: 8px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 173px;
}

#u5667
{
	z-index: 321;
	width: 375px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 5px;
	position: relative;
}

#u5328-4
{
	z-index: 152;
	display: block;
	vertical-align: top;
	margin-left: 14px;
	margin-top: 15px;
	position: relative;
}

#u5313-4
{
	z-index: 68;
	display: block;
	vertical-align: top;
	margin-left: 14px;
	margin-top: 22px;
	position: relative;
}

#pu5314-6
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 9px;
}

#u5314-6
{
	z-index: 72;
	width: 305px;
	min-height: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5321-4
{
	z-index: 124;
	width: 46px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#pu5315-6
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: -4px;
}

#u5315-6
{
	z-index: 78;
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5322-4
{
	z-index: 128;
	width: 46px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 310px;
}

#u5316-8
{
	z-index: 84;
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5323-4
{
	z-index: 132;
	width: 46px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#pu5317-8
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 10px;
}

#u5317-8
{
	z-index: 92;
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5324-4
{
	z-index: 136;
	width: 53px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#pu5316-8,#pu5318-8
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 24px;
}

#u5318-8
{
	z-index: 100;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5325-4
{
	z-index: 140;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#u5329-4
{
	z-index: 156;
	display: block;
	vertical-align: top;
	margin-left: 14px;
	margin-top: 28px;
	position: relative;
}

#pu5319-10
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 13px;
}

#u5319-10
{
	z-index: 108;
	width: 352px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5319-8
{
	font-size: 14px;
	color: #000000;
}

#u5326-4
{
	z-index: 144;
	width: 46px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u5320-6
{
	z-index: 118;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5327-4
{
	z-index: 148;
	width: 53px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 309px;
}

#pu5320-6,#pu5330-6
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 8px;
}

#u5330-6
{
	z-index: 160;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5331-4
{
	z-index: 166;
	width: 53px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 309px;
}

#pu5332-6
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 11px;
}

#u5332-6
{
	z-index: 170;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5333-4
{
	z-index: 176;
	width: 53px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 309px;
}

#u5342-4
{
	z-index: 224;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 3px;
}

#pu5343-6
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 4px;
}

#u5343-6
{
	z-index: 228;
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5344-4
{
	z-index: 234;
	width: 56px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#pu5345-6
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 18px;
}

#u5345-6
{
	z-index: 238;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5346-4
{
	z-index: 244;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u5347-4
{
	z-index: 248;
	display: block;
	vertical-align: top;
	margin-left: 23px;
	margin-top: 20px;
	position: relative;
}

#u5348-10
{
	z-index: 252;
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5349-4
{
	z-index: 262;
	width: 56px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 291px;
}

#pu5350-8
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 20px;
}

#u5350-8
{
	z-index: 266;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5351-4
{
	z-index: 274;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#pu5335-6
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 23px;
}

#u5335-6
{
	z-index: 187;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5336-4
{
	z-index: 193;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 292px;
}

#pu5337-8
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 13px;
}

#u5337-8
{
	z-index: 197;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5338-4
{
	z-index: 205;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#pu5352-6
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: -3px;
}

#u5352-6
{
	z-index: 278;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5353-4
{
	z-index: 284;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#pu5339-7
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 18px;
}

#u5339-7
{
	z-index: 209;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5340-4
{
	z-index: 216;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 297px;
}

#u5334-7
{
	z-index: 180;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5341-4
{
	z-index: 220;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#pu5334-7,#pu5354-7
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 8px;
}

#u5354-7
{
	z-index: 288;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5314-4,#u5315-4,#u5316-6,#u5317-6,#u5318-6,#u5320-4,#u5330-4,#u5332-4,#u5343-4,#u5345-4,#u5348-6,#u5348-8,#u5350-6,#u5335-4,#u5339-4,#u5334-4,#u5354-4
{
	font-size: 14px;
	color: #7F7F7F;
	font-style: italic;
}

#u5355-4
{
	z-index: 295;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#pu5348-10,#pu5356-8
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 7px;
}

#u5356-8
{
	z-index: 299;
	width: 305px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5314-2,#u5315-2,#u5316-2,#u5316-4,#u5317-2,#u5317-4,#u5318-2,#u5318-4,#u5319-2,#u5320-2,#u5330-2,#u5332-2,#u5343-2,#u5345-2,#u5348-2,#u5348-4,#u5350-2,#u5350-4,#u5335-2,#u5337-2,#u5352-2,#u5339-2,#u5334-2,#u5354-2,#u5356-2
{
	font-size: 16px;
	line-height: 19px;
}

#u5319-4,#u5319-7,#u5337-5,#u5337-6,#u5352-4,#u5339-5,#u5334-5,#u5354-5,#u5356-6
{
	font-size: 14px;
	color: #7F7F7F;
}

#u5319-3,#u5319-5,#u5337-3,#u5356-3,#u5356-5
{
	font-style: italic;
}

#u5357-4
{
	z-index: 307;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u5358-4
{
	z-index: 311;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 23px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

